.word {
	font-size: 12px;
	line-height: 18px;
}
body,td,th {
	font-size: 12px;
}
a {
	font-size: 12px;
	color: #666666;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
}
.annu {
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #0066CC;
	text-decoration: blink;
	background-color: #AEB06C;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 40px;
	border: 2px double #FFFFFF;
	background-image: url(images/2006012201.jpg);
}
.wbk {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #0066CC;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 120px;
	border: 1px solid #CCCCCC;
}
.u1 {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #FF9900;
	background-color: #FFFFFF;
	margin: 1px;
	padding: 1px;
	height: 18px;
	width: 80px;
	border: 1px solid #999999;
}
.u2 {
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #0066CC;
	background-color: #FFFFFF;
	margin: 1px;
	padding: 1px;
	height: 18px;
	width: 100px;
	border: 1px solid #A4B48A;
}
.yyyy {
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #0066CC;
	filter: DropShadow(Color=ffffff, OffX=1, OffY=1, Positive=1);
}
.wz20 {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #333333;
}
.wz18 {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
}
.textbox {
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #CCCCCC;
}
.redword {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
}
.greenword {
	font-size: 12px;
	line-height: 18px;
	color: #006666;
}
.textBoxGood {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	border: 1px solid #006666;
	height: 100px;
	width: 450px;
}
.GreenBox {
	font-size: 12px;
	line-height: 18px;
	border: 1px dashed #009966;
}